# Jeff Michael is AWESOME!!! - Christian and Patriot

- Since I have moved to [Pahrump, NV](https://pahrumpnv.gov/) I have been hiking everyday
- I met Jeff for the first time on [13 August 2024](https://cv64.us/public/hiking/pahrumpNV/20240813/)
     - Look for man on top in the video names
     - I was in a valley and looked up and saw Jeff on the top
     - During the walk back down, I learned Jeff was Christian
          - Jeff told me his story about his life and how CHRIST restored his faith and much more
- A couple days later, I find out Jeff is a Patriot:  I didn't want to know about his political views and somehow, of course that came up
- I asked, "Sounds like you are a Republican?"  
     - Jeff's response was, "Neither, I am a PATRIOT, 100% Constitution.  You have good and bad in both parties.  I am only Constitution".
     - Then Jeff told me more than I ever knew about what REALLY happened on 06 January
     - I knew about corruption but this was a lot more than I knew
     - Pense is a Traitor

## Hikes

- [20240813](https://cv64.us/public/hiking/pahrumpNV/20240813/)
- [20240814](https://cv64.us/public/hiking/pahrumpNV/20240814/)
- [20240822](https://cv64.us/public/hiking/pahrumpNV/20240822/)
- [20240829](https://cv64.us/public/hiking/pahrumpNV/20240829/)
